<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Go](./bitburner.go.md) &gt; [cheat](./bitburner.go.cheat.md)

## Go.cheat property

Illicit and dangerous IPvGO tools. Not for the faint of heart. Requires BitNode 14.2 to use.

**Signature:**

```typescript
cheat: GoCheat;
```
